2019-12-07 23:25 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001670Database Workbench v5Diagrammingpublic2019-02-25 13:18
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version[Database Workbench] 5.6.0 
Summary0001670: Assertion error during DDL extract in some versions of an InterBase or Firebird diagram
DescriptionCannot use Query (TDBW_Database.Getq) if
> "use type" is not connected. (E:\Developing\Projects\Database
> Workbench v5\DBSpecific\uDBW_DBObjectsImpl.pas, line 4504)
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2019-02-06 12:28 Martijn Tonies New Issue
2019-02-06 12:30 Martijn Tonies Status new => resolved
2019-02-06 12:30 Martijn Tonies Fixed in Version => 5.6.0
2019-02-06 12:30 Martijn Tonies Resolution open => fixed
2019-02-06 12:30 Martijn Tonies Assigned To => Martijn Tonies
2019-02-25 13:18 Martijn Tonies Status resolved => closed
+Issue History